.grid {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 20px 30px;
}

nav > a:link {
    color: white;
    text-decoration: none;
}

nav > a:visited {
    color:black;
    text-decoration: none;
}

nav > a:hover {
    color: blue;
    text-decoration: none;
}

nav > a:active {
    color: brown;
    text-decoration: none;
}

.body {
    margin: 0;
    padding: 0;
}

.main {
    padding: 16px;
}

.nav {
    border-bottom: 1px solid black;
    padding: 16px;
    color: black;
    background-color: orange;
}

h3 > a:link {
    color: green;
    text-decoration: none;
}

h3 > a:visited {
    color:red;
    text-decoration: none;
}

h3 > a:hover {
    color: burlywood;
    text-decoration: none;
}

h3 > a:active {
    color: pink;
    text-decoration: none;
}

tr:nth-child(2n) {
    background-color: lightgray;
}

.footer {
    padding: 24px 0 24px 24px;
    background-color: teal;
}
